[Desc]
Author="ecksdii"
Title="Mega-Tower Challenge - SHC2024 Version"
Version=1.0.3
Description="An 'Only Up!' like mod for Sonic Frontiers."
Date="2024-09-28"
AuthorURL=""

[Main]
UpdateServer=""
SaveFile=""
ID="B4198219"
IncludeDir0="."
IncludeDirCount=1
DependsCount=0
DLLFile=""
CodeFile="DisablePowerBoost.hmm,MegaTower.hmm"
ConfigSchemaFile="config.json"
